# Generated by Django 4.0.3 on 2023-10-18 14:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0002_locationvo_rename_location_in_wardrobe_hat_fabric_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='locationvo',
            name='import_href',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
